@charset "utf-8";


#container{
	background:url(../common/image/header_back.gif) top center no-repeat;
	}



/*------------------------------------------------------

					header始め

------------------------------------------------------*/
#header{
	width:1320px;
	padding:40px 0;
	_padding:20px 0 40px;
	margin:0 auto;
	text-align:center;
	}

/*------------------------------------------------------

					header終わり

------------------------------------------------------*/





/*------------------------------------------------------

					main始め

------------------------------------------------------*/
#main{
	background:#003366;
	padding:15px 0;
	margin:0 0 30px;
	}
	
#main .topimage{
	margin:0 auto 20px;	
	width:1400px;
	}
	


/*------------------------グローバルナビ-----------------------------*/

#main ul {
	width: 1400px;
	overflow: hidden;
	zoom:1;
	margin:0 auto;
}
#main ul li#first_btn{
	margin:0;	
	}

#main ul li {
	margin-left: 10px;
	float: left;
	display:inline;
	overflow:hidden;
	width:184px;
}




/*------------------------グローバルナビ-----------------------------*/



/*------------------------------------------------------

					main終わり

------------------------------------------------------*/


/*------------------------------------------------------

					contents始め

------------------------------------------------------*/
#contents{
	overflow:hidden;
	zoom:1;
	margin:0 auto 50px;
	}


#contents #news_box{
	width:745px;
	float:left;
	overflow:hidden;
	zoom:1;
	}
#news_box h2{
	margin-bottom:15px;	
	}
#news_box p{
	margin-bottom:15px;	
	}

#greeting{
	width:360px;
	float:left;		
	}

#news{
	width:360px;
	float:right;	
	}

#news ul {
	height: 230px;
	width: 360px;
	overflow-y: scroll;
	margin-bottom:10px;
}

#news ul li {
	padding:10px 0px;
	border-bottom:#003366 1px dotted;
	margin:0 5px;
}

#news ul li dl{
	padding:0px 0px;	
	}


#news ul li dl dt{
	background:url(../image/arrow.gif) left 7px no-repeat;	
	padding-left:7px;
	font-weight:bold;
	}
#news ul li dl dd{
	margin-left:10px;	
	}

#news p{
	text-align:right;	
	}

#side{
	width:200px;
	float:right;
	}
#side ul{
	margin-bottom:5px;	
	}
	
#side ul li{
	margin-bottom:10px;	
	}

#address{
	border:#003366 1px solid;
	padding:7px 5px;	
	}
#address p{
	padding:0 0 5px;
	border-bottom:#003366 1px solid;
	margin:0 0 10px;
	}

#address dl{
	width:185px;
	overflow:hidden;
	zoom:1;
	}
#address dt{
	float:left;
	width:60px;
	font-weight:bold;
	}	
#address dd{
	float:right;
	width:125px;
}



/*-----------------------slider-------------------------*/
#slider {
	background: url(../common/nivo-slider/images/loading.gif) no-repeat 50% 50%;
	position: relative;
	height: 1550px;
}
#slider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
#slider a {
	border: 0px;
	display: block;
}

/*コントロールナビ関連*/
.nivo-controlNav {
	position: absolute;
	left: 43%;/*画像の左からの位置*/
	bottom: -30px;/*画像の下からの位置*/
}
.nivo-controlNav a {
	display: inline;
	float: left;
	text-indent: -9999px;
	background: url(../common/nivo-slider/images/bullets.png) no-repeat;/*ナビボタンの画像*/
	width: 20px;/*ナビボタンの幅*/
	height: 20px;/*ナビボタンの高さ*/
	margin-right: 5px;/*ナビボタンの間隔*/
}
.nivo-controlNav a.active {
	background-position: 0px -22px;/*ナビボタンアクティブ時の画像表示位置*/
}

/*前・次ボタン関連*/
.nivo-directionNav a {
	display: block;
	text-indent: -9999px;
	width: 40px;/*前・次ボタンの幅*/
	height: 50px;/*前・次ボタンの高さ*/
	background: url(../image/main_arrow.png) no-repeat;/*前・次ボタンの画像*/
}
a.nivo-nextNav {
	background-position: -40px 0;/*次ボタンの画像表示位置*/
	right: 10px;/*次ボタンの位置*/
}
a.nivo-prevNav {
	left: 10px;/*前ボタンの位置*/
}

/*キャプション関連*/
.nivo-caption {
	font-size: 12px;
}
.nivo-caption a {
	color:#FC0;
}
.nivo-caption a:hover {
	color:#C00;
}


/*----------------------slider--------------------------*/


/*------------------------------------------------------

					contents終わり

------------------------------------------------------*/


/*------------------------------------------------------

					footer始め

------------------------------------------------------*/




/*------------------------------------------------------

					foter終わり

------------------------------------------------------*/
